
body {
  font-family: Arial, sans-serif;
  background-color: #f2f2f2;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
}

h2 {
  color: #333;
}

form {
  margin: 20px;
  margin-bottom: 15px;
  padding-top: 20px;
  padding-right: 60px;
  padding-bottom: 20px;
  padding-left: 40px;
  background-color: white;
  border: 1px solid #ccc;
  border-radius: 5px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.input-group {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 10px;
  margin-top:  20px;
}

label {
  margin-bottom: 5px;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 10px;
  margin-bottom: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}


input[type="submit"]:hover {
  background-color: #45a049;
}


.custom-button{
    width: auto;
    padding: 10px 18px;
    margin: 10px 5px;
     background-color: blue;
      color: #fff;
      border: none;
         border-radius: 5px;
         cursor: pointer;
         font-size: 16px;
       }
}